Bug 176886 - Cannot find issues by target milestone
Cannot find issues by target milestone
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
PC All
: P1 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-16 05:35 UTC by Jaromir Uhrik
Modified: 2009-11-24 19:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
attaching fix (18.67 KB, text/plain)
2009-11-16 07:48 UTC, Tomas Stupka
Details
Screenshot attached... (55.27 KB, image/png)
2009-11-18 03:11 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-11-16 05:35:20 UTC
When users are connected to netbeans.org bugzilla then it is common to search issues with the specific target milestone. IDE doesn't allow to do such a search which is P1 for users working with netbeans.org projects. So we need to have it implemented for 6.8 release.
Comment 1 Tomas Stupka 2009-11-16 07:48:21 UTC
Created attachment 91099 [details]
attaching fix
Comment 2 Tomas Stupka 2009-11-16 08:57:34 UTC
fixed

http://hg.netbeans.org/cdev/rev/47efde703525
Comment 3 Petr Dvorak 2009-11-16 11:28:53 UTC
Seems to work fine, but you need to reload the attributes... (use bottom link "Reload attributes"
Comment 4 Jaromir Uhrik 2009-11-18 03:10:22 UTC
Reload attributes is required only when switching kenai instances - see issue #176685. 
I have found another problem of this fix that is related to kenai.com (in general to other than netbeans.org instances - instances that don't have TM in BZ). When I log in to kenai.com I see the empty list on the right side of attributes lists - see attached screenshot...
Comment 5 Jaromir Uhrik 2009-11-18 03:11:11 UTC
Created attachment 91226 [details]
Screenshot attached...
Comment 6 Tomas Stupka 2009-11-18 06:05:36 UTC
http://hg.netbeans.org/cdev/rev/54fe3ee7d01b
Comment 7 Tomas Stupka 2009-11-18 06:06:29 UTC
fixed the UI artefact in kenai queries reported by juhrik
Comment 8 Ondrej Vrabec 2009-11-18 09:45:44 UTC
fix review for High Resistance mode: the fix is simple and IMO will not introduce any wrong behavior since it affects only users working with netbeans.org kenai. I agree with integrating into 6.8 release.
Comment 9 Quality Engineering 2009-11-19 03:30:12 UTC
Integrated into 'main-golden', will be available in build *200911190201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/f77cae11bd44
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #176886 - Cannot find issues by target milestone
Comment 10 Tomas Stupka 2009-11-19 07:09:14 UTC
fixed
Comment 11 Jaromir Uhrik 2009-11-20 01:33:56 UTC
Verified in cdev builds of 20091119.
Comment 12 Quality Engineering 2009-11-24 19:06:48 UTC
Integrated into 'main-golden', will be available in build *200911241400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/54fe3ee7d01b
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #176886 - Cannot find issues by target milestone


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo